Copyright 2016 Storage Networking Industry Association (SNIA), USA. All rights
reserved. For full text see http://www.snia.org/about/corporate_info/copyright

## Description
This mockup contains a complete, simple Redfish implementation for an array of
IP Based Drives. There is a top level chassis and 12 IP Based Drive chassis
instances. Each of the 12 IP Based Drive chassis instances has their own system
to act as the IP Based Drive interface. There is one manager that manages the
top level enclosure and all nested IP Based Drives.

## Services
Off the Service Root, the following resources are available:
* AccountService: Manager account control/status
* Chassis: Shows the physical containment of the system along with power and
thermal information that may be of use to an administrator
* Managers: Shows the manager information, including protocols it supports and
IP settings
* SessionService: Used for Redfish authentication
* Systems: Shows the system information, including network information for the
system software that manages the data, as well as information about the drives
* UpdateService: Interface for updating firmware and/or software on the drive

## OData Documents
The following resources are also found off Service Root:
* $metadata: Pointers for a client to download schema definitions used by the
Redfish service
* odata: Generic OData client entry point for service discovery

## Disclaimer
The information contained in this publication is subject to change without
notice. The SNIA makes no warranty of any kind with regard to this
specification, including, but not limited to, the implied warranties of
merchantability and fitness for a particular purpose. The SNIA shall not be
liable for errors contained herein or for incidental or consequential damages in
connection with the furnishing, performance, or use Suggestions for revisions
should be directed to http://www.snia.org/feedback/.